index_v9:
  method: get
  url: /api/feed/index/v9
  params:
    tabtype: ${tabtype}
    version: ${version}
    current_city_id: ${current_city_id}
  data:
  json: {}
  isLogin: 1

#社区tab签到和招募活动列表
config_list:
  method: get
  url: /api/feed/community_activity/config_list
  params:
    version: ${version}
  data:
  json: {}
  isLogin: 1

#社区tab页feed流
community:
  method: get
  url: /api/feed/index/community
  params:
    version: ${version}
    tabtype: choice
    tags_id: []
    tab_id: 0
  data:
  json: {}
  isLogin: 1